<!DOCTYPE html>
<html lang="en">
<head>
    <title>Demo CRUD with PostgreSQL</title>
</head>
<body>
    <h1 style="text-align: center;">Danh sách sản phẩm</h1>
    <center>
        <table border="1" style="text-align: center;">
            <tr>
                <th>Image</th>
                <th>san pham</th>
                <th>mo ta</th>
                <th>gia ban</th>
                <th>Action</th>
            </tr>
            {% for p in products %}
            <tr>           
                  <td>
                    <img class="img-fluid" width="150" height="150" src="{{ p.image }}">
                  </td>
                  <td>{{ p.name }}</td>
                  <td>{{ p.description }}</td>
                  <td>{{ p.price }} VND</td>
                  <td>  
                    <a href="/edit/{{ p.id }}"><span class="glyphicon glyphicon-pencil" >Edit</span></a>  
                    <a href="/delete/{{ p.id }}">Delete</a>  
                </td>             
            </tr>
            {% endfor %}
        </table>
    </center>
</body>
<center><a href="/add" class="btn btn-primary">Add New Record</a></center>
</html>